stable

exim-4.92.3-1.el7

FEDORA-EPEL-2019-2bdd0ea9d4 created by jskarvad 3 years ago for Fedora EPEL 7

This is an update fixing CVE-2019-16928.

This update has been submitted for testing by jskarvad.

3 years ago

This update's test gating status has been changed to 'waiting'.

3 years ago

This update's test gating status has been changed to 'ignored'.

3 years ago

jskarvad edited this update.

3 years ago

jskarvad edited this update.

3 years ago

This update has been pushed to testing.

3 years ago
User Icon nziert provided feedback 3 years ago
karma
BZ#1756656 exim-4.92.3 is available (CVE-2019-16928)
BZ#1756930 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat()
BZ#1756934 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat() [epel-all]

This update has been submitted for stable by bodhi.

3 years ago

This update has been pushed to stable.

3 years ago

Please login to add feedback.

Metadata
Type
security
Severity
urgent
Karma
1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
1
Stable by Time
14 days
Dates
submitted
3 years ago
in testing
3 years ago
in stable
3 years ago
modified
3 years ago
BZ#1756656 exim-4.92.3 is available (CVE-2019-16928)
0
1
BZ#1756930 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat()
0
1
BZ#1756934 CVE-2019-16928 exim: remotely triggerable buffer overflow in string_vformat() [epel-all]
0
1

Automated Test Results

ignored